[Wine] error while installing orcad

Austin English austinenglish at gmail.com
Fri Feb 20 22:58:11 CST 2009

On Sat, Feb 21, 2009 at 12:44 AM, metajemo <wineforum-user at winehq.org> wrote:
> hello guys [Exclamation]
> i am using ubuntu 8.1, wine 1.0.1
> i've tryed to install orcad v15.7.
> the setup menu consists of three buttons:
> Set Up Licensing - that installs the licence manager, needy for the program later when it prompts for the licence file.however while trying to install it i get the following message:
> The network protocols installed on this computer either cannot be detected or are incapatible with the FLEXlm license manager
> You must install TCP/IP before the FLEXlm license manager can be installed
> ...
> going onto the second  butten of the setup menu -Install Products - installs orcad fine and it works great accept for a tiny problem:since it doesnt have a licence.dat key most of the programs in the package cannot be run unless the key exists.in  order to get the key to work it needs the licence manager to be installed
> does anybody have an idea how to fix the error [Question]

Terminal output?

Try upgrading to development release, wine 1.1.15.


More information about the wine-users mailing list